<div class="mt-4">
  <h3>{{ 'iscrizioni.subscribers.registry' | trans }}</h3>
</div>
<div class="my-4">
  <div class="row">
    <span class="col-4"><b>{{ 'iscrizioni.subscribers.completename' | trans }}</b></span><span
            class="col-8">{{ subscriber.name }} {{ subscriber.surname }}</span>
  </div>
  <div class="row">
    <span class="col-4"><b>{{ 'iscrizioni.subscribers.date_of_birth' | trans }}</b></span><span
            class="col-8">{{ subscriber.dateOfBirth | format_date( locale=app.request.locale) }}</span>
  </div>
  <div class="row">
    <span class="col-4"><b>{{ 'iscrizioni.subscribers.place_of_birth' | trans }}</b></span><span
            class="col-8">{{ subscriber.placeOfBirth }}</span>
  </div>
  <div class="row">
    <span class="col-4"><b>{{ 'iscrizioni.subscribers.address' | trans }}</b></span><span
            class="col-8">{{ subscriber.address }} {{ subscriber.houseNumber }}<br> {{ subscriber.postalCode }} {{ subscriber.municipality }}</span>
  </div>
  <div class="row">
    <span class="col-4"><b>{{ 'iscrizioni.subscribers.fiscal_code' | trans }}</b></span><span
            class="col-8">{{ subscriber.fiscalCode }}</span>
  </div>
  <div class="row">
    <span class="col-4"><b>{{ 'iscrizioni.subscribers.email_address' | trans }}</b></span><span
            class="col-8">{{ subscriber.email }}</span>
  </div>
  <div class="d-flex justify-content-end">
    <a class="btn btn-warning btn-sm" href="{{ path('operatori_subscriber_edit', { 'subscriber': subscriber.id }) }}">{{ 'modifica' | trans }}</a>
  </div>
</div>
